if (pinv.getSlotContainingItem(351) < 1 && etat_specialistebible < 1)
{
etat_specialistebible=15;
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST specialist> If you ever get a Pigian bible, bring it back to me so I can read it to you.");
time.sleep(5)
sound.playSoundUI("sound.dialogues");
chat.print("The better you understand a foreigner, the better you crush him.");
etat_specialistebible=0;
}

if (etat_specialistebible == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST specialist> Come back to see me later, I will");
chat.print("tell you the next chapter.");
}

if (pinv.getSlotContainingItem(351) != -1 && etat_specialistebible < 1)
{
etat_specialistebible=15;
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST specialist> Aaah, I see you've found one of the precious Bible !");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("Let me read you the first chapter...");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("*Hum*");
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("Chapter 1 : The Holy Pig");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("At the beggining, there was only the great Pigsty which extendend from a certain distance to an other.");
time.sleep(8);
sound.playSoundUI("sound.dialogues");
chat.print("This is in fact not important because pigs don't use distances.");
time.sleep(7);
sound.playSoundUI("sound.dialogues");
chat.print("Then, with His great power, the Holly Pig came to life, all by Himself. This was the first autopiginativity of the world.");
time.sleep(8);
sound.playSoundUI("sound.dialogues");
chat.print("He looked inside the Pigsty and said it was way too empty.");
time.sleep(6);
sound.playSoundUI("sound.dialogues");
chat.print("He decided to fill it with food to get as fat as possible.");
time.sleep(7);
sound.playSoundUI("sound.dialogues");
chat.print("He ate, ate, ate.");
time.sleep(3);
sound.playSoundUI("sound.dialogues");sound.playSoundUI("sound.dialogues");
chat.print("Ate");
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print("Ate");
time.sleep(1);
sound.playSoundUI("sound.dialogues");sound.playSoundUI("sound.dialogues");
chat.print("Ate");
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print("Ate");
time.sleep(1);
sound.playSoundUI("sound.dialogues");sound.playSoundUI("sound.dialogues");
chat.print("Ate");
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print("Ate");
time.sleep(1);
sound.playSoundUI("sound.dialogues");sound.playSoundUI("sound.dialogues");
chat.print("Ate");
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print("Ate");
time.sleep(1);
sound.playSoundUI("sound.dialogues");sound.playSoundUI("sound.dialogues");
chat.print("(It continues for many pages, so I'll just skip this part.)");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("He ate so much that he became fater than the universe itself.");
time.sleep(7);
sound.playSoundUI("sound.dialogues");sound.playSoundUI("sound.dialogues");
chat.print("The reality finally couldn't contain him...");
time.sleep(6);
sound.playSoundUI("sound.dialogues");
chat.print("...And inevitably, the Holly Pig exploded in a bunch of gastric juice and intestinal excrements.");
time.sleep(8);
sound.playSoundUI("sound.dialogues");
chat.print("From His Intestines came the first real pigs, which is why we must be entirely devoted to them.");
time.sleep(9);
sound.playSoundUI("sound.dialogues");
chat.print("From his Blessed Excrements, man rose, idiotic and foolish.");
time.sleep(7);
sound.playSoundUI("sound.dialogues")
chat.print("Men quickly understood that pigs were by far superiors and that they had to adore them limitlessly.");
time.sleep(9);
sound.playSoundUI("sound.dialogues");
chat.print("Unfortunatelly, man's soul is easily corruptible and so some of them diverted from the path of wisdom.");
time.sleep(11);
sound.playSoundUI("sound.dialogues");
chat.print("THAT'S ALL FOR NOW.");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("Come back to see me later, I will tell you the next chapter.");
etat_specialistebible=1;
}